
/*universal selector*/
* {
	font-family: Verdana, sans-serif;
	font-size: 20 px;
}
/*type selector*/
h1 {
	font-size: 2rem;

}

/*ID selector*/
#for-h2 {
text-transform: uppercase;
font-size: 15px;
}

/*class selector*/
.languages-to-be-learn {
	background-color: green;
}


/*attribute selector*/
li[txt] {
	padding-inline: !important;
	border-color: black;
	color: black;
	border: 1px solid;
/*	border-radius: 15px;*/
}

/*Adjacent selector*/
img + ul {
	list-style-type: none;

}

/*descendant selector*/
#otherlanguage img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

/*generic sibling*/
h4 ~ p {
	text-align: center;
}

/*child selector*/

body > section > ul > li {
	letter-spacing: 4px;
}